/*overwrites default uikit settings --> resize the menu bar:*/

/*
.uk-navbar nav,
.uk-navbar-nav > li > a,
.uk-navbar-item,
.uk-navbar-toggle
*/

/* NEW MAX PLANCK COLOR:
 *                              light green @ fhi/mpg start #00786c
 * green: #006c66
 * dark green: #005555
 * grey dark: #777777
 * grey: #a7a7a8
 * grey light: #eeeeee
 * */

/*justified text only for screens wider than 420px */
.pc-text-justify
{
    text-align: left !important;
}
@media (min-width: 420px) {
  .pc-text-justify {
    text-align: justify !important;
  }
}


/*ADAPT THE NEW green header style*/
body
{
    font-family: 'Open Sans', sans-serif !important;
}

.pc-background      /*page background*/         /*ends too early*/
{
    background-color: #FFFFFF;
    background-image: url("imgs/minerva_pattern.png");
}

.pc-white-link a,
a.pc-white-link
{
	color: #FFF !important;
}

.pc-black-link a,
a.pc-black-link
{
	color: #000 !important;
}

/* green NAVBAR at very top */
.pc-navbar
{
     background-color: #006c66;  /*MPG green*/
}

.uk-navbar-toggle,
.uk-navbar-item,
.uk-navbar-nav li a
{
	height: 30px !important;		/*if this is removed, the menu is messed up somehow*/
	min-height: 30px !important;

    color: #FFFFFF;
    font-size: 12pt !important;
    line-height: 15px !important;

    text-decoration: none !important;
    font-weight: 300 !important;
}
.uk-navbar-left li a
{
    padding-left: 0px;
    padding-right: 20px;
}
.uk-navbar-right li a
{
    padding-left: 0px;
    padding-right: 20px;
}

em
{
  color: #666;
}

/* gray HEADER */
.pc-header,
.pc-header li a
{
    font-weight: 300;
    color: #006c66 !important;

    background-color:  #EEEEEE;
}

.pc-header-transparent
{
    background-color: rgba(205, 205, 205, 0.3);
}

.pc-header-small
{
    height: 84px;
    font-size: 14pt;
}

.pc-header-large
{
    height: 94px;
    font-size: 17pt;
}

.pc-header-left-section
{
    width: 45%;
}

.pc-header-department-of
{
    font-size: 0.666em;
}

.pc-header-physical-chemistry-left
{
    font-size: 1em;
    font-weight: 400;
    line-height: 95%;
}

.pc-header-gebg
{
    margin-left: 14px;
}

.pc-header-right-section
{
    width: 250px;
    margin-right: 100px;
}


.pc-header-fhi
{
    font-size: 1em;
    line-height: 98%;
}
.pc-header-fhi a,
.pc-header-fhi a:hover
{
    color: #000000;
}

.pc-header-physical-chemistry-right
{
    font-size: 0.777em;
    font-weight: 400;
    line-height: 95%;
    margin-top: 3px;
}

.pc-header-mpg
{
    font-size: 0.777em;
}

.pc-header-vertical-divider
{
    background-color: #AAA;
    width: 1px;
    height: 80px;
}

a.pc-nav-primary,
.pc-nav-primary
{
    font-size: 12pt !important;
    font-weight: 300;
}

a.pc-nav-link-white
{
	color: #FFF !important;
}

a.pc-nav-link-black
{
	color: #000 !important;
}

.pc-main-content
{
    background-color: #FFFFFF;
    min-height: 100vh;
}


.pc-color{
	/*oldcolor: rgb(16, 77, 156);*/
    color: #006c66;
}

.pc-color-light{
	color: rgb(116, 144, 181);
}

.pc-bgcolor{
	/*oldbackground-color: rgb(16, 77, 156);*/
    background-color: #006c66;
}

.pc-boxcolor{

}

.pc-bgcolor-light{
	background-color: rgb(116, 144, 181);
}

.uk-offcanvas-bar		/*the offcanvas menu bar bg*/
{
	/*background-color: rgb(22, 128, 190);*/
	/*background-color: rgb(0, 90, 160);*/
	background-color: #006c66;
	color: #FFF;
}

a,
a:hover{
	/*oldcolor: rgb(16, 77, 156);*/
    color: #006c66;
}



.pc-width-400{
		width: 400px;
		height: auto;
}



.pc-body-full-height{
    /*height: 100%;*/
}


/*group stuff*/
.pc-group{
	text-align: left !important;
	font-size: 12pt;
    line-height: 110%;
	color: #000;
}


.pc-groupleader-firstname{
	font-size: 11pt;
	color: #000;
}
.pc-groupleader-lastname{
	font-size: 11pt;
    font-weight: 700;
	color: #000;
}

a.pc-group-link
{
	color: #000 !important;
}

.pc-group-margin
{
	margin-bottom: 0px;
	margin-top: 10px;
}


.uk-navbar-container:not(.uk-navbar-transparent) {
  background: #FFF;
}



/* wp admin menu */
.div .wp-menu-image .dashicon-before .dashicon-admin-post::before{
	content: "\f491";
}

/* own stuff */
.pc-nobreak{
-webkit-column-break-inside: avoid;
          page-break-inside: avoid;
               break-inside: avoid;

}



.pc-small-nav{
	height: 20px;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}




.pc-pagetitle{
	color: #666;
}

.pc-headline-gray{
	color: #666;
}

.pc-bgcolor-white{
	background-color: #FFF;
}
.pc-bgcolor-black{
	background-color: #000;
}
.pc-bgcolor-lightgray{
	background-color: #DDD;
}



.pc-color-white,
.pc-color-white div {
    color: #FFF;
}

.pc-color-black,
.pc-color-black div {
    color: #000;
}

.pc-bgcolor-shade{
    #background-color: rgba(0,108,102,0.7);
    background-color: rgba(255,255,255,0.7);
}

.pc-divider-small{
    height:5px;
}
.pc-divider-smedium{
    height:12px;
}
.pc-divider-medium{
    height:20px;
}
.pc-divider-large{
    height:50px;
}
.pc-divider-extralarge{
    height:150px;
}

.pc-divider-toppage{
    height:42px;
}

.pc-dividertext {
	/*height:30px;*/
    min-width: 150px;
	font-size:large;
	color: rgb(255,255,255);
}

.pc-dividertext-auto {
	/*min-height:30px;*/
  min-width: 150px;
	font-size:large;
	color: rgb(255,255,255);
}

.pc-dividertext-black{
	height:30px;
    min-width: 150px;
	font-size:large;
	color: rgb(255,255,255);
}

.pc-person-img{
   height: 123px;
   width: 123px;
}

.pc_people_category{
	font-size: 150%;
}

.pc-person-name{
	font-size:120%;
	color: #000;
}

.pc-person-position,
.pc-person-response,
.pc-person-email,
.pc-person-phone,
.pc-person-text{
		font-size:90%;

}

.pc-people-table td {
  padding: 5px 6px;
}

.pc-svg-scale-height {
  width: auto;
  height: 100%;
}



/*publications */
.pc-pub-authors{
}

.pc-pub-journal{
	font-style: oblique;
}

.pc-pub-institution{
}

.pc-pub-title{
	font-weight: 700;
}

.pc-pub-single{
	font-size: 95%;
    font-weight: 300;
    color: #000;
	line-height: normal;
}



/*news stuff*/
.pc-reduced-post-width{
	width: 90%;
}

.pc-news-title{
	font-size: 110%;
	color: #000;
}

a.pc-news-slide-title-link,
.pc-news-slide-title
{
	font-weight: bold;
	color: #000 !important;
}

.pc-news-slide-summary
{
	color: #000;
    max-height: 72px;
    overflow: hidden;
}

.pc-news-slide-title
{
	color: #000;
    max-height: 48px;
    overflow: hidden;
}

/*people stuff*/
.pc-hr-small{

}

.pc-news-excerpt{

}

.pc-news-text{

}

span.pc-pagination{
	padding-left: 8px;
	padding-right: 8px;
	font-size: 120%;
}

.pc-research-card{
	border: solid #eee 1pt;
	border-radius: 5px;
}

.pc-research-img{
	border-radius: 5px;
}

.pc-research-title{
	padding-top: 10px;
}

.pc-research-image{
    width: 250px;
}

.pc-card{
	padding: 10px;
	padding-top: 5px;
}

.pc-office-name
{
	font-size: 120%;
}

.pc-about-headline{
	font-size: 150%;
	background-color: #ddd;
}

.debug{
	border: solid red 1pt;
}

.debug2{
	border: solid green 1pt;
}

.debug3{
	border: solid blue 1pt;
}


.pc-footer-wrap{
	/*background: none repeat scroll 0 0 transparent;*/
	left: 0;
	bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
}
.pc-footer{
    /* width: 80%;*/
    bottom: 0;
	margin: auto;
    background-color: white;
    text-align: center;
}

/*logos in svg*/
.pc-mpg-logo-svg
{
	background-image: url("imgs/minerva_new.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 70px;
	height: 70px;

    margin-top: 12px;
    margin-bottom: 12px;
    margin-right: 0px;
    margin-left: 12px;
}

.pc-fhi-logo-svg
{
	background-image: url("imgs/fhi_new.svg");
    #background-position: bottom right;
	background-size: contain;
	background-repeat: no-repeat;
	width: 90px;
	height: 52px;
    margin: 12px;
} /* 104px x 62pc*/

.pc-fhi-logo-small-svg
{
	background-image: url("imgs/fhi_new.svg");
    background-position: bottom right;
	background-size: contain;
	background-repeat: no-repeat;
	width: 70px;
	height: 40px;
    margin: 8px;
} /* 104px x 62pc*/


.pc-gebg-svg
{
	background-image: url("imgs/gebg2.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 150px;
	height: 48px;
    #border: red solid 1px;
}



.pc-fhi-logo-svg-white
{
	background-image: url("imgs/logo_fhi_white.svg");
	background-size: contain;
	background-repeat: no-repeat;
	width: 71px;
	height: 42px;
} /* 104px x 62pc*/

.pc-event-datecol
{
    width: auto;
}

.pc-event-speakercol
{
    width: 30%
}

.pc-event-titlecol
{
    width: 40%;
}

.pc-event-hostcol
{
     width: auto;
}

.pc-event-speaker{
		font-weight: bold;
		color: #000;
}

.pc-event-title{
	 color: #000;
}

.pc-event-dateloc{
	 color: #000;
}

.pc-event-affil{
	 color: #000;
}

.pc-events-headline{
	/*color: black;*/
}

.pc-event-divider-one
{
    height: 1cm;
}

.pc-event-divider-quarter
{
    height: 0.25cm;
}

.pc-event-a4
{
    width: 21cm;
    height: 29.7cm;
    color: #000;
    border: solid 1px white;
}

.pc-event-a4-margins
{
    margin: 1.5cm;
}

.pc-event-line
{
    border-color: black;
    width: 100%;
    margin: 0px;
}

.pc-event-logo-fhi
{
    height: 1.5cm;
    width: 14cm;
}

.pc-event-minerva
{
    width: 2cm;
    height: 2cm;
}

.pc-event-compact
{
    font-size: 93%;
}

.pc-event-emphasized
{
    font-weight: bold;
    font-size: larger;
}

.pc-event-content
{

}

.pc-event-content em
{
    color: #000;
}

.pc-event-host{

}



.pc-single-subsection-button{
    border: solid #006c66 1pt;
}

.pc-single-subsection-button:hover{
    border: solid #00312e 1pt;
    text-decoration: underline;
}
